

	.VLEVO {
		overflow: visible;
		width: 72%;
		float: left;
		padding-top: 100px;
		padding-left: 20px;
		padding-right: 15px;
		background-color: #2C5BE2;
		}/* CSS Document */
	.VPRAVO
	{
		width: 20%;
		float:right;
		background-color: #5BAFFF;
		padding-top: 130px;
		overflow: visible;
		padding-left: 10px;
		padding-right: 15px;
	  height:100%; 
  }
	H1{
		padding-bottom: 59px;
	}
	BODY {
		background-color: #7FA62E;
	}
